#story {
	display: flex;
	justify-content: center;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 60%;
	height: 80%;
	margin: auto;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}

#inner {
	align-self: center;
}

#title {
	font-family: 'Slabo 27px', serif;
	font-size: 45;
	margin: 10px;
}

#text {
	font-family: 'PT Serif', serif;
	font-size: 15;
}

#special {
	font-family: 'PT Serif', serif;
	font-size: 15;
}

#options {
	font-family: 'PT Serif', serif;
	font-size: 17;
	margin: 10px;
	cursor: pointer;
}

.option {
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.option:hover {
    color: #808080;
}

a {
	color: #808080;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

a:hover {
	color: #000000;
}